Changes between Version 8 and Version 9 of Commentary/Compiler/Backends/LLVM/Installing


Ignore:
Timestamp:
Mar 30, 2010 5:45:40 AM (5 years ago)
Author:
dterei
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Commentary/Compiler/Backends/LLVM/Installing

    v8 v9  
    2121The LLVM code generator doesn't support at this time the {{{TABLES_NEXT_TO_CODE}}} optimisation due to limitations with LLVM.
    2222
    23 == LLVM ===
     23== LLVM ==
    2424
    2525You will also need LLVM installed on your computer to use the back-end. If you wish to simply use an unregistered build of GHC, then the back-end should work with any standard LLVM version. If you wish to use a registered build of GHC however, then you may need to apply a patch to LLVM and build it yourself: